@charset "utf-8";body.inner.municipality .fixed_width{-webkit-box-shadow:0 0 15px rgba(218, 223, 222, 1);box-shadow:0 0 15px rgba(218, 223, 222, 1);}
body.inner.municipality .no_shadow{border:0;-webkit-box-shadow:none;box-shadow:none;}
body.inner.municipality #header{height:159px;}
body.inner.municipality #header .fixed_width{height:159px;}
body.inner.municipality #wrapper, body.inner.municipality #header{background:url('/i/municipality/top_back.jpg') no-repeat center top;}
body.inner.municipality #content .inner_block{background:#fff url('/i/municipality/content_grad.gif') repeat-x left top;}
body.inner.municipality #content .inner_block .inner_block{background:none;}
body.inner.municipality #header .logo{color:#dbffd3;}
body.inner.municipality .top_icons .icon{background:url('/i/municipality/icons.png') no-repeat left top;}
body.inner.municipality .top_icons .icon.ic_fb{background-position:0 0;width:8px;height:16px;}
body.inner.municipality .top_icons .icon.ic_fb:hover{background-position:0 -66px;width:8px;height:16px;}
body.inner.municipality .top_icons .icon.ic_rss{background-position:0 -132px;width:16px;height:16px;}
body.inner.municipality .top_icons .icon.ic_rss:hover{background-position:0 -198px;width:16px;height:16px;}
body.inner.municipality .top_icons .icon.ic_twitter{background-position:0 -264px;width:10px;height:14px;}
body.inner.municipality .top_icons .icon.ic_twitter:hover{background-position:0 -328px;width:10px;height:14px;}
body.inner.municipality .info.news_government.reg_inner{padding:7px 0 35px 0;}
body.inner.municipality .map_pos{position:relative;top:83px;z-index:100;}